{% extends 'bcm2711-rpi-4-b.jinja2' %}

{# Power control via PDU #}

{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command reboot --port 21 --delay 10'] %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command off --port 21' %}
{% set power_on_command =  '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command on --port 21'%}
{% set connection_command = 'telnet serial-box03 7108' %}
^M
{% set sync_to_lava = {'device_type': 'bcm2711-rpi-4-b', 'worker': 'lkft-slave03.lkftlab', 'tags': [], 'aliases': []} %}
